CREATE TABLE grc_qrtz_simple_trig_23262900 (
    TRIGGER_NAME         VARCHAR2(1024)    NOT NULL,
    TRIGGER_GROUP        VARCHAR2(80)      NOT NULL,
    REPEAT_COUNT         NUMBER(7, 0)      NOT NULL,
    REPEAT_INTERVAL      NUMBER(12, 0)     NOT NULL,
    TIMES_TRIGGERED      NUMBER(7, 0)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    FIX_PROCESS_FLAG     CHAR(1)       ,
    TRIGGER_NAME         VARCHAR2(1024)    NOT NULL,
    TRIGGER_GROUP        VARCHAR2(80)      NOT NULL,
    REPEAT_COUNT         NUMBER(7, 0)      NOT NULL,
    REPEAT_INTERVAL      NUMBER(12, 0)     NOT NULL,
    TIMES_TRIGGERED      NUMBER(7, 0)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    FIX_PROCESS_FLAG     CHAR(1)       
);
